
@media screen, projection
{
body { font-family:'Comic Sans MS', arial; font-size:14px; background-color:#aaffaa; color:#000000; margin-top:3px; width:900px; }

.global			{  vertical-align:top; text-align:left; border-style:none; margin:0px; padding:0px; }
.divheader		{  vertical-align:top; }
.trheader		{ background-color:#dddd77; color:#ffffdd; text-align:center; font-size:16px; font-weight:bold; line-height:22px; }
.trfeet			{ background-color:#dddd77; color:#ffffdd; text-align:center; font-size:16px; font-weight:bold; line-height:22px; }
.divmenu		{   }
.tblmenu			{  border-style:none; margin:0px; padding:0px; background-color:#ffffcc; color:#000033; font-size:16px; font-weight:bold; padding:9px; border: 5px outset #222222; }
.menutd			{ }
.menuc			{ background-color:#ddddaa; line-height:18px;  }
.menucc			{ background-color:#999999; line-height:16px; }
.menuccc		{ background-color:#777777; }
.menusub, .menusub0, .menusub1, .menusub2, .menusub3, .menusub4, .menusub5		{ background-color:#eeeeee; line-height:16px; border-style:none; }
.line				{ color:#333333 }
.bildp				{ border-style:none; border:0px; margin:0px; padding:0px;  }
.bilditext		{ border-style:none; border:0px; vertical-align:text-top; float:left; margin:3px 10px 3px 0px; width:100px; }

.divinhalt		{  font-size:14px; padding:9px; text-align:left; }
.tblinhalt		{  text-align:left;  }
.frinhalt			{   }
.zitat			{ font-style:italic; font-size:90%; line-height:120%; margin:0pt 1pt 3pt 9pt; }
.zitatrahmen	{ text-align:center; background-color:yellow; width:77%; border:dashed 2px green; padding:5px 9px 5px 3px; font-size:140%; }
.hidbgfarbe		{ background-color:#0000DD }
.hidfgfarbe		{ color:#0000DD; font-weight:bold; }
.group			{ background-color:#cccccc; font-weight:bold; }
.unsichtbar,  #schluesselworte	{ visibility:hidden; display:none; width:1px; height:1px; }

.tblmenu a:link, .tblmenu  a:visited			{ text-decoration:none; }
.trfeet a:link, .trfeet a:visited, .trfeet:hover	{  color:#77dd77; }
a:link		{ color:#000000;}
a:visited	{ color:#000077; }
a:hover	{ color:#000000; }

h1, h2, h3, h4, h5, h6		{ max-width:900px; text-align:center; }
big		 { font-size:150%; font-weight:bold }
p			{ font-size:16px; margin-top:3px; margin-left:3px }
img		{ border-style:none; border:0px; margin:0px; padding:0px;  }
}

@media print
{
body { font-family:arial; font-size:12px; background-color:#FFFFFF; color:#000000; margin-top:5px; }
.unsichtbar,  #schluesselworte	{ visibility:hidden; display:none; width:1px; height:1px; }

big		 { font-size:150%; font-weight:bold }
p			{ font-size:12px; margin-top:5px; margin-left:5px }
}

@media handheld, tv
{
body { font-family:arial; font-size:7px; background-color:#ffaaaa; color:#000000; margin-top:5px; width:200px; }
img		{ border-style:none; border:0px; margin:0px; padding:0px; display:none; width:1px; height:1px; }
.unsichtbar,  #schluesselworte	{ visibility:hidden; display:none; width:1px; height:1px; }
}

@media aural, braille, embossed
{

}
